name = "Every Compat (Stone Zone)"
filename = "stonezone-1.20-2.8.9.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uYwn8IP5/versions/Q0zoEYlx/stonezone-1.20-2.8.9.jar"
hash-format = "sha512"
hash = "976852b539d23170e91db9e88c5ea5340b963902ee7f88a60f4af3c889b33e4343972fad06fe3bdc53e2fd11a79a6daf2a134e7d2776c6dea349075f5c541a3d"

[update]
[update.modrinth]
mod-id = "uYwn8IP5"
version = "Q0zoEYlx"
